/*
Theme Name: Toivo (Blogaaja Edition)
Theme URI: https://foxland.fi/downloads/toivo/
Template: toivo
Author: Sami Keijonen
Author URI: https://foxland.fi
Description: Toivo is perfect fit for business, personal or blog sites. It has beautiful Front Page template where you can show your important content, testimonials and Callout links. Toivo is an accessible, translation-ready theme which supports plenty of features like Right to Left languages and Schema.org microdata.
Version: 1.2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: toivo
Domain Path: /languages/
Tags: one-column, two-columns, left-sidebar, right-sidebar, accessibility-ready, custom-background, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, blog, news, portfolio 

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Toivo is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/
.blogaaja{background-color:black;height:21px;line-height:21px;font-size:12px;text-align:center;font-family:sans-serif;}.blogaaja a{color:#fff;text-decoration:none;}
.bannorama{max-width:100vw;text-align:center;}.bannorama img{padding:15px;border:1px dotted lightgrey;border-radius:12px;}